write_memory_test_option_t Struct Reference

memory test options More...

`#include <host_command.h>`

## Data Fields

uint32_t | address
uint32_t | writeLength
uint32_t | testTimes
uint64_t | averageCost
uint32_t | averageSpeed
uint8_t | divider

## Detailed Description

memory test options

## Field Documentation

uint32_t address

uint64_t averageCost

uint32_t averageSpeed

uint8_t divider

uint32_t testTimes

uint32_t writeLength

The documentation for this struct was generated from the following file:

- host_command.h